SUBROUTINE PRLOC90
!use consts
use global
implicit none  
    
integer :: iloc,ij,ijs,ije,is

      DO 100 ILOC=1,NLOC
      WRITE(LUW_DST,96) ILOC
      IJ=2
   76 CONTINUE
      IJS=IJ
      IJE=MIN0(IJ+7,IMAXR)
      WRITE(LUW_DST,81)(RMR(IS),IS=IJS,IJE)
   81 FORMAT(2X,'RADIUS:',8F8.3)
      WRITE(LUW_DST,82)(TR(ILOC,IS),IS=IJS,IJE)
   82 FORMAT(2X,'TEMP:  ',8F8.3)
      WRITE(LUW_DST,83)
   83 FORMAT(1H )
      IF(IJE.GE.IMAXR) GO TO 90
      IJ=IJ+8
      GO TO 76

   90 CONTINUE
      WRITE(LUW_DST,95)
  100 CONTINUE
   95 FORMAT(1X,79(1H*))
   96 FORMAT(1X,29(1H*),' STORAGE SECTION ',I2,1X,29(1H*))

RETURN
END subroutine prloc90